<?php

define('ROOT_PATH', dirname(__DIR__));
define('APP_PATH', ROOT_PATH . '/app');

require_once APP_PATH . '/bootstrap.php';
require_once ROOT_PATH . '/routes.php';

// IMPORTANT: $router->dispatch() must always be the LAST line of this file.
$router->dispatch();
